Subject: [NEXTEL-1] Report: Terrorists Planning Summer Attack

From: [email-masked]
Date: Wed, 26 May 2004 19:20:54 -0400

Report: Terrorists Planning Summer Attack U.S. officials have obtained
new intelligence deemed highly credible indicating al-Qaida or other
terrorists are in the United States and preparing to launch a major
attack this summer, The Associated Press has learned.

 http://cms.firehouse.com/content/article/article.jsp?sectionId=1&id=30852